<?xml version='1.0' encoding='utf-8'?>
<crvz:zaznam xmlns:crvz="https://portal.gov.cz/ns/moduly/crvz-106"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" verze="1">
    <crvz:hlavicka>
        <crvz:id-zaznamu>1720</crvz:id-zaznamu>
        <crvz:publikovano>2025-03-01</crvz:publikovano>
        <crvz:dbid>aiytnnv</crvz:dbid>
        <crvz:rok>2024</crvz:rok>
        <crvz:verze-zaznamu></crvz:verze-zaznamu>
    </crvz:hlavicka>
    <crvz:ciselne-udaje>
        <crvz:podanych-zadosti>1</crvz:podanych-zadosti>
        <crvz:odmitnutych-zadosti>0</crvz:odmitnutych-zadosti>
        <crvz:podanych-odvolani>0</crvz:podanych-odvolani>
        <crvz:podanych-stiznosti>2</crvz:podanych-stiznosti>
        <crvz:poskytnutych-licenci>0</crvz:poskytnutych-licenci>
    </crvz:ciselne-udaje>
    <crvz:metadata>
        <crvz:opis-rozsudku>ne</crvz:opis-rozsudku>
        <crvz:dalsi-informace>ne</crvz:dalsi-informace>
    </crvz:metadata>
    <crvz:prilohy>
        
            <crvz:priloha>
                <crvz:nazev-souboru>Zpravaocinnosti2023_24.pdf</crvz:nazev-souboru>
                <crvz:content-type>application/pdf</crvz:content-type>
                
            </crvz:priloha>
        
            <crvz:priloha>
                <crvz:nazev-souboru>stiznosti§16.jpg</crvz:nazev-souboru>
                <crvz:content-type>image/jpeg</crvz:content-type>
                
            </crvz:priloha>
        
    </crvz:prilohy>
</crvz:zaznam>